## ruby-msfrpc-client 1.1.2

=== debian/changelog ===
ruby-msfrpc-client (1.1.2-2) unstable; urgency=medium

  * Team upload.
  * Rebuild from source after processing NEW.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 09 Feb 2020 22:13:34 +0100

ruby-msfrpc-client (1.1.2-1) unstable; urgency=medium

  * Initial release (Closes: #950656)

 -- Utkarsh Gupta <utkarsh@debian.org>  Tue, 04 Feb 2020 08:49:27 -0500
