=== debian/control ===
Source: ruby-msfrpc-client
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <utkarsh@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1),
               ruby-msgpack (>= 1)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-msfrpc-client.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-msfrpc-client
Homepage: https://github.com/rapid7/msfrpc-client
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-msfrpc-client
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Rapid7 Metasploit API client library written in Ruby
 This is the official Ruby client for the Metasploit Pro RPC service.
 Metasploit Pro is a commercial penetration testing product provided
 by Rapid7.
 .
 For more information on Metasploit Pro, please visit the
 http://metasploit.com/ site.
