=== debian/watch ===
version=4
https://gemwatch.debian.net/msfrpc-client .*/msfrpc-client-(.*).tar.gz
